Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 13:50:05 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi babyshop<div dir="auto"><br></div>
<div dir="auto">Please call me at this number 0522923899 for more clarification. Im tired already of replying via email. Thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Feb 11, 2023, 12:58 AM Kayerah May Poresores &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"></div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Feb 11, 2023, 12:49 AM Kayerah May Poresores &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div dir="auto" style="font-size:12.8px">Hi Babyshop<br><div dir="auto"><br></div>
<div dir="auto">Im so sorry to inform you that I am not willing to accept with your offering me a voucher worth of 100aed. All I need is my missing item. As I am your customer and on your side made a mistake I guess you should have to take care of this. I had paid accordingly what is the price. So please do understand that I need my missing item. Please please do it accordingly on your part and please dont offer me any kind of voucher... I want my missing item to be delivered. Thats all I want!!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
</div>
<div dir="auto" style="color:rgb(66,133,244);font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:12px;line-height:normal;padding:24px 0px">Show quoted text</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Feb 10, 2023, 5:21 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5637543</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">zai haq : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Kayerah,<br><br>Thank you for getting in touch with us.<br> </div>
<div dir="ltr">We are truly sorry to inform you that the issue happened due to the product barcode mismatch at warehouse.</div>
<div dir="ltr">
<br>For the inconvenience caused, we’d like to give you a voucher worth AED 100 for you to use it on your next purchase at Babyshop.</div>
<div><br></div>
<div dir="ltr">We request you to please confirm if you are willing for the same.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We look forward to hearing from you.</div>
</div>
<div dir="ltr"><div><br></div></div>
<div dir="ltr">Thank you,<br>Babyshop Support Team.<br>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5637543